Subject: (urth) WFC98

From: m.driussi <m.driussi at genie.com>
Date: Wed, 02 Sep 1998 22:42:00 +0000

And now for something completely different.

The 1998 World Fantasy Convention (Oct 29 to Nov 1) is to be held in
Monterey, California.  At the convention center next to the Marriott
and Double Tree hotels.  Web site: http:www.pensfa.org/wfc98

Gene Wolfe is going (as you know because Robert Borski reported it
here).  I've made my hotel reservations and sent in my check for
membership--I'm going.  I trust that Patrick O'Leary is going, and I
look forward to seeing him there as well as anybody else from around
here.

Just an announcement.  That is all.

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/